Package: org.codehaus.groovy.tools.shell.completion

## [Groovy] Class InStringException

- org.codehaus.groovy.tools.shell.completion.GroovySyntaxCompletor.InStringException

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `int` | `column`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `GroovySyntaxCompletor.InStringException (int column)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Exception` | `printStackTrace, printStackTrace, printStackTrace, getStackTrace, fillInStackTrace, getCause, initCause, toString, getMessage, getSuppressed, getLocalizedMessage, setStackTrace, addSuppressed, equals, hashCode, getClass, notify, notifyAll, wait, wait, wait`
    `class Throwable` | `printStackTrace, printStackTrace, printStackTrace, getStackTrace, fillInStackTrace, getCause, initCause, toString, getMessage, getSuppressed, getLocalizedMessage, setStackTrace, addSuppressed, equals, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Property Detail

    - #### int column

  - ### Constructor Detail

    - #### GroovySyntaxCompletor.InStringException(int column)